Subject: Re: bug#29889: 27.0.50; Slow visual selection

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 23 May 2022 11:11:29 +0200

Po Lu <[email-masked]> writes:

>> I was testing on X.  I couldn't see that the `S-<left>' key did anything
>> visible in Firefox.
>
> That's odd.  Have you tried with add-ons and customizations disabled?

It seems to depend on the web page.  I tried on four different ones, and
`S-<left>' did nothing.  But then I tried on
https://news.ycombinator.com/, and `S-<left>' does indeed adjust the
end of the region after `C-a' there.  (Is there a way to adjust the
start?)

But this is pretty obscure functionality in Firefox, while moving point
in Emacs is fundamental, so it shouldn't be normative for how we design
this.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no